Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0025287
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Retail Modules] Web POSmajoralways2013-12-09 09:212013-12-20 10:32
ReportermalsasuaView Statuspublic 
Assigned Tomarvintm 
PrioritynormalResolutionfixedFixed in VersionRMP30
StatusclosedFix in branchFixed in SCM revisionabb2de8ac087
ProjectionnoneETAnoneTarget Version
OSLinux 32 bitDatabasePostgreSQLJava version1.6.0_18
OS VersionCommunity ApplianceDatabase version8.3.9Ant version1.7.1
Product VersionRMP29SCM revision 
Review Assigned Toguilleaer
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0025287: IOS 7 compatibility:lists are not displayed

DescriptionWhen you click in a search button, the first time, the items are not displayed, instead of them, white screen is displayed. If you click in white screen, then the items are displayed
Steps To Reproduce. IPAD with IOS 7
. in the TAB "search", click in the search button
. list is displayed without items
. if you click in the place where the items should be there, then the items are displayed
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0062716)
hgbot (developer)
2013-12-12 13:03

Repository: erp/pmods/org.openbravo.mobile.core
Changeset: abb2de8ac087ff2bdcb0368a38aa42bab939a5bb
Author: Miguel A. Alsasua <miguel.alsasua <at> openbravo.com>
Date: Thu Dec 12 12:56:12 2013 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.mobile.core/rev/abb2de8ac087ff2bdcb0368a38aa42bab939a5bb [^]

Fixed issue 25287: IOS 7 compatibility:lists are not displayed

---
M web/org.openbravo.mobile.core/source/component/ob-scrollabletable.js
---
(0062789)
hgbot (developer)
2013-12-18 14:36

Repository: erp/pmods/org.openbravo.mobile.core.cirque
Changeset: abb2de8ac087ff2bdcb0368a38aa42bab939a5bb
Author: Miguel A. Alsasua <miguel.alsasua <at> openbravo.com>
Date: Thu Dec 12 12:56:12 2013 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.mobile.core.cirque/rev/abb2de8ac087ff2bdcb0368a38aa42bab939a5bb [^]

Fixed issue 25287: IOS 7 compatibility:lists are not displayed

---
M web/org.openbravo.mobile.core/source/component/ob-scrollabletable.js
---
(0062867)
guilleaer (developer)
2013-12-19 12:48

Verified
(0062887)
hgbot (developer)
2013-12-19 18:19

Repository: erp/pmods/org.openbravo.mobile.core.offline
Changeset: abb2de8ac087ff2bdcb0368a38aa42bab939a5bb
Author: Miguel A. Alsasua <miguel.alsasua <at> openbravo.com>
Date: Thu Dec 12 12:56:12 2013 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.mobile.core.offline/rev/abb2de8ac087ff2bdcb0368a38aa42bab939a5bb [^]

Fixed issue 25287: IOS 7 compatibility:lists are not displayed

---
M web/org.openbravo.mobile.core/source/component/ob-scrollabletable.js
---
(0062965)
guilleaer (developer)
2013-12-20 10:32

reclosed

- Issue History
Date Modified Username Field Change
2013-12-09 09:21 malsasua New Issue
2013-12-09 09:21 malsasua Assigned To => marvintm
2013-12-09 09:21 malsasua Triggers an Emergency Pack => No
2013-12-12 13:03 hgbot Checkin
2013-12-12 13:03 hgbot Note Added: 0062716
2013-12-12 13:03 hgbot Status new => resolved
2013-12-12 13:03 hgbot Resolution open => fixed
2013-12-12 13:03 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/pmods/org.openbravo.mobile.core/rev/abb2de8ac087ff2bdcb0368a38aa42bab939a5bb [^]
2013-12-18 14:36 hgbot Checkin
2013-12-18 14:36 hgbot Note Added: 0062789
2013-12-18 14:36 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.mobile.core/rev/abb2de8ac087ff2bdcb0368a38aa42bab939a5bb [^] => http://code.openbravo.com/erp/pmods/org.openbravo.mobile.core.cirque/rev/abb2de8ac087ff2bdcb0368a38aa42bab939a5bb [^]
2013-12-19 12:48 guilleaer Review Assigned To => guilleaer
2013-12-19 12:48 guilleaer Note Added: 0062867
2013-12-19 12:48 guilleaer Status resolved => closed
2013-12-19 12:48 guilleaer Fixed in Version => RMP30
2013-12-19 18:19 hgbot Checkin
2013-12-19 18:19 hgbot Note Added: 0062887
2013-12-19 18:19 hgbot Status closed => resolved
2013-12-19 18:19 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.mobile.core.cirque/rev/abb2de8ac087ff2bdcb0368a38aa42bab939a5bb [^] => http://code.openbravo.com/erp/pmods/org.openbravo.mobile.core.offline/rev/abb2de8ac087ff2bdcb0368a38aa42bab939a5bb [^]
2013-12-20 10:32 guilleaer Note Added: 0062965
2013-12-20 10:32 guilleaer Status resolved => closed


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker